---
Tournament:
  location: University of Southern Maine
  state: ME
  level: States
  division: B
  year: 2019
  date: 2019-03-30
  bids: 1
Events:
  - name: Anatomy and Physiology
  - name: Battery Buggy
  - name: Boomilever
  - name: Circuit Lab
  - name: Disease Detectives
  - name: Dynamic Planet
  - name: Elastic Launched Glider
  - name: Experimental Design
  - name: Fossils
  - name: Game On
  - name: Herpetology
    trialed: true
  - name: Roller Coaster
  - name: Solar System
  - name: Thermodynamics
  - name: Water Quality
  - name: Write It Do It
Teams:
  - number: 5
    school: Falmouth Middle School
    state: ME
  - number: 8
    school: Waynflete Middle School
    state: ME
  - number: 10
    school: Troy Howard Middle School
    state: ME
  - number: 11
    school: Medomak Middle School
    state: ME
  - number: 12
    school: Mount Merici Middle School
    state: ME
Placings:
  - team: 5
    event: Anatomy and Physiology
    place: 1
  - team: 5
    event: Battery Buggy
    place: 4
  - team: 5
    event: Boomilever
    place: 2
  - team: 5
    event: Circuit Lab
    place: 3
  - team: 5
    event: Disease Detectives
    place: 1
  - team: 5
    event: Dynamic Planet
    place: 5
  - team: 5
    event: Elastic Launched Glider
    place: 2
  - team: 5
    event: Experimental Design
    place: 4
  - team: 5
    event: Fossils
    place: 2
  - team: 5
    event: Game On
    place: 2
  - team: 5
    event: Herpetology
    unknown: true
  - team: 5
    event: Roller Coaster
    place: 2
  - team: 5
    event: Solar System
    place: 4
  - team: 5
    event: Thermodynamics
    place: 3
  - team: 5
    event: Water Quality
    place: 3
  - team: 5
    event: Write It Do It
    place: 1
  - team: 8
    event: Anatomy and Physiology
    place: 4
  - team: 8
    event: Battery Buggy
    place: 3
  - team: 8
    event: Boomilever
    place: 3
  - team: 8
    event: Circuit Lab
    place: 1
  - team: 8
    event: Disease Detectives
    place: 2
  - team: 8
    event: Dynamic Planet
    place: 2
  - team: 8
    event: Elastic Launched Glider
    place: 3
  - team: 8
    event: Experimental Design
    place: 1
  - team: 8
    event: Fossils
    place: 1
  - team: 8
    event: Game On
    place: 1
  - team: 8
    event: Herpetology
    unknown: true
  - team: 8
    event: Roller Coaster
    place: 1
  - team: 8
    event: Solar System
    place: 2
  - team: 8
    event: Thermodynamics
    place: 4
  - team: 8
    event: Water Quality
    place: 1
  - team: 8
    event: Write It Do It
    place: 2
  - team: 10
    event: Anatomy and Physiology
    place: 2
  - team: 10
    event: Battery Buggy
    participated: false
  - team: 10
    event: Boomilever
    place: 4
  - team: 10
    event: Circuit Lab
    place: 4
  - team: 10
    event: Disease Detectives
    place: 4
  - team: 10
    event: Dynamic Planet
    place: 1
  - team: 10
    event: Elastic Launched Glider
    participated: false
  - team: 10
    event: Experimental Design
    place: 3
  - team: 10
    event: Fossils
    place: 5
  - team: 10
    event: Game On
    participated: false
  - team: 10
    event: Herpetology
    unknown: true
  - team: 10
    event: Roller Coaster
    place: 4
  - team: 10
    event: Solar System
    place: 3
  - team: 10
    event: Thermodynamics
    place: 2
  - team: 10
    event: Water Quality
    place: 5
  - team: 10
    event: Write It Do It
    place: 4
  - team: 11
    event: Anatomy and Physiology
    place: 3
  - team: 11
    event: Battery Buggy
    place: 1
  - team: 11
    event: Boomilever
    place: 1
  - team: 11
    event: Circuit Lab
    place: 2
  - team: 11
    event: Disease Detectives
    place: 3
  - team: 11
    event: Dynamic Planet
    place: 3
  - team: 11
    event: Elastic Launched Glider
    place: 1
  - team: 11
    event: Experimental Design
    place: 2
  - team: 11
    event: Fossils
    place: 3
  - team: 11
    event: Game On
    place: 4
  - team: 11
    event: Herpetology
    unknown: true
  - team: 11
    event: Roller Coaster
    place: 3
  - team: 11
    event: Solar System
    place: 1
  - team: 11
    event: Thermodynamics
    place: 1
  - team: 11
    event: Water Quality
    place: 2
  - team: 11
    event: Write It Do It
    place: 5
  - team: 12
    event: Anatomy and Physiology
    place: 5
  - team: 12
    event: Battery Buggy
    place: 2
  - team: 12
    event: Boomilever
    place: 5
  - team: 12
    event: Circuit Lab
    place: 5
  - team: 12
    event: Disease Detectives
    place: 5
  - team: 12
    event: Dynamic Planet
    place: 4
  - team: 12
    event: Elastic Launched Glider
    place: 4
  - team: 12
    event: Experimental Design
    place: 5
  - team: 12
    event: Fossils
    place: 4
  - team: 12
    event: Game On
    place: 3
  - team: 12
    event: Herpetology
    unknown: true
  - team: 12
    event: Roller Coaster
    place: 5
  - team: 12
    event: Solar System
    place: 5
  - team: 12
    event: Thermodynamics
    place: 5
  - team: 12
    event: Water Quality
    place: 4
  - team: 12
    event: Write It Do It
    place: 3
